External issue:

Description

| can find, in the documentation, how to make a link to the english wikipedia topics. | can not see how to link to an spanish (or

chinese, or french... wikipedia topics). Is it possible?

On the other hand, | found this solved issue #2142, which mentions “wikipedia language”, so maybe it is an already implemented (but

not documented) feature?

Thanks for your work, you are great!

Related issues:

Related to WikiNG - Bug #2142: WikingApplicationHelperPatch: InstanceMethods:... Closed 29 Jan 2013

History

#1 - 16 Feb 2017 11:18 - Txinto Vaz

Hi, | have figured how to do it:
Método en V

[[wikipedia>es:Método_en_V|Método en V]]

So, | think this issue is only an information lack one.

Best regards.

#2 - 12 Dec 2017 22:53 - Andriy Lesyuk
- Status changed from New to Open

- Target version set to 1.1.0

#3 - 24 Dec 2017 22:03 - Andriy Lesyuk

- Related to Bug #2142: WikingApplicationHelperPatch: InstanceMethods: wikipedia language can only be 1 character added

#4 - 24 Dec 2017 22:06 - Andriy Lesyuk

Yes, this feature was already implemented. And, no — the correct syntax is:

[[wikipedia[es]>Método_en_V]]
http://projects.andriylesyuk.com/issues/2142
http://en.wikipedia.org/wiki/es:M%C3%A9todo_en_V

#5 - 24 Dec 2017 22:14 - Andriy Lesyuk

- Tracker changed from Improvement to Support
- Due date set to 24 Dec 2017

- Status changed from Open to Closed

- % Done changed from 0 to 100

Updated documentation. Thanks, Txinto!
http://projects.andriylesyuk.com/users/txinto
http://www.tcpdf.org

